function openFreemailWarning(){var
n=open('/community/pop_freemail_warning.asp','warning','toolbar=no,location=no,directories=no,status=no,menubar=no,titlebar=no,scrollbars=no,resizable=no,width=580,height=288,left=100,top=100');n.focus();}
function openWin0(){var
n=open('/disclaimer.asp','1','toolbar=no,location=no,directories=no,status=no,menubar=no,titlebar=no,scrollbars=no,resizable=no,width=500,height=400,left=0,top=10');n.focus();}
function openWin1(){var
n=open('/amici.asp','2','toolbar=no,location=no,directories=no,status=no,menubar=no,titlebar=no,scrollbars=no,resizable=no,width=500,height=400,left=0,top=10');n.focus();}
function openWin2(){var
n=open('/scrivici.asp','scrivici','toolbar=no,location=no,directories=no,status=no,menubar=no,titlebar=no,scrollbars=no,resizable=no,width=500,height=400,left=0,top=10');n.focus();}
function openWin3(){var
n=open('/credits.asp','credits','toolbar=no,location=no,directories=no,status=no,menubar=no,titlebar=no,scrollbars=no,resizable=no,width=500,height=400,left=0,top=10');n.focus();}
function openWin1a(){var
n=open('/internethelp.asp','help','toolbar=no,location=no,directories=no,status=no,menubar=no,titlebar=no,scrollbars=no,resizable=no,width=500,height=400,left=0,top=10');n.focus();}
function openWin23(){var
n=open('/chatta/chat_evento/chat_evento.asp','evento','toolbar=no,location=no,directories=no,status=yes,menubar=no,titlebar=no,scrollbars=yes,resizable=no,width=785,height=500,left=0,top=10');n.focus();}
function openWinLove(){var
n=open('/tv/programmi/loveline/pop_loveline.asp','love','toolbar=no,location=no,directories=no,status=yes,menubar=no,titlebar=no,scrollbars=no,resizable=no,width=500,height=590,left=0,top=10');n.focus();}
function openmost(){var
n=open('pop_most.asp','MostWanted','toolbar=no,location=no,directories=no,status=yes,menubar=no,titlebar=no,scrollbars=yes,resizable=yes,width=560,height=590,left=0,top=10');n.focus();}
function opennovita(){var
n=open('pop_novita.asp','NovitaDellaSettimana','toolbar=no,location=no,directories=no,status=yes,menubar=no,titlebar=no,scrollbars=yes,resizable=yes,width=560,height=590,left=0,top=10');n.focus();}
function openflash(){var
n=open('pop_flash.asp','teaser','toolbar=no,location=no,directories=no,status=yes,menubar=no,titlebar=no,scrollbars=no,resizable=no,width=240,height=286,left=0,top=10');n.focus();}
function iscrizione(){var
n=open('registrazione.asp?','Iscrizione','toolbar=no,location=no,directories=no,status=yes,menubar=no,titlebar=no,scrollbars=yes,resizable=no,width=520,height=300,left=0,top=10');n.focus();}
function reminder(){var
n=open('reminder.asp?','Reminder','toolbar=no,location=no,directories=no,status=yes,menubar=no,titlebar=no,scrollbars=yes,resizable=no,width=520,height=300,left=0,top=10');n.focus();}
function launchRSN(){
varStationID = 92;
speed='LOW';
var face='MTV-IT';
var tuner=  window.open('http://radio.sonicnet.com/player/launchplayer.asp?A='+varStationID+'&face='+face+'&cspeed='+speed,'TUNER','width=480,height=285,toolbar=no,resizable=no,scrollbars=no');tuner.focus();}
